.u-section-1 {background-image: url("images/selection-wooden-stumps-countryside_181624-12610.jpg")}
.u-section-1 .u-sheet-1 {min-height: 1160px}
.u-section-1 .u-shape-1 {width: 963px; height: 936px; margin: 83px auto 0}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 1.25rem; margin: -893px auto 0}
.u-section-1 .u-btn-1 {background-image: none; font-weight: normal; margin: 0 454px 0 auto}
.u-section-1 .u-layout-wrap-1 {width: 599px; margin: 44px auto 60px}
.u-section-1 .u-layout-cell-1 {min-height: 500px}
.u-section-1 .u-container-layout-1 {padding: 20px}
.u-section-1 .u-map-1 {animation-duration: 1000ms} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1023px}
.u-section-1 .u-shape-1 {width: 775px}
.u-section-1 .u-text-1 {width: 191px}
.u-section-1 .u-btn-1 {margin-right: auto}
.u-section-1 .u-layout-wrap-1 {margin-left: 171px}
.u-section-1 .u-layout-cell-1 {min-height: 428px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 1013px}
.u-section-1 .u-shape-1 {width: 720px}
.u-section-1 .u-btn-1 {margin-top: 10px; margin-left: 234px}
.u-section-1 .u-layout-wrap-1 {margin-top: 34px; margin-left: 61px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 841px}
.u-section-1 .u-shape-1 {height: 771px; margin-top: 20px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {width: auto; margin-top: -734px}
.u-section-1 .u-btn-1 {margin-top: 29px; margin-left: 152px}
.u-section-1 .u-layout-wrap-1 {width: 500px; margin-top: 20px; margin-left: auto}
.u-section-1 .u-layout-cell-1 {min-height: 386px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 765px}
.u-section-1 .u-shape-1 {height: 694px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {margin-top: -671px}
.u-section-1 .u-btn-1 {margin-top: 15px; margin-left: auto}
.u-section-1 .u-layout-wrap-1 {width: 300px; margin-left: 20px}
.u-section-1 .u-layout-cell-1 {min-height: 328px}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-right: 20px} }